* {
	margin:			0px;
	padding:		0px;
}
#abfab {
	position:			absolute;
	top:				180px;
	right:				0px;
	z-index:			300;
	margin:				0px;
	padding:			0px;
}
#butterfly {
	background:	url(../images/butterfly.png) no-repeat right;
	position: absolute;
	width: 315px;
	height: 509px;
	top: 20px;
	right: 0;
	margin: 0;
	padding: 0;
}
body {
	background:		 	url(../images/bg/quilt_80p.jpg) repeat top center #000;
	font: 				12px 'Lucida Grande', Verdana, sans-serif black;
}
a.linkopacity img {
	margin:				0;
	padding:			0;
	border:				0px;
	-moz-opacity: 		0.75;
	opacity: 			0.75;
	-khtml-opacity: 	0.75;
}
a.linkopacity:hover img {
	margin:				0;
	padding:			0;
	border:				0px;
	filter:				alpha(opacity=100);
	-moz-opacity: 		1.0;
	opacity: 			1.0;
	-khtml-opacity: 	1.0;
}
#homeevent table {
	margin: 0;
	border-collapse: left;
	border-spacing: 5px;
	background: transparent;
	width: 800px;
	height: 111px;
	position: absolute;
	top: 450px;
	left: 50%;
	margin-top: 0; /*set to a negative number 1/2 of your height*/
	margin-left: -400px; /*set to a negative number 1/2 of your width*/
}
#mainevent table {
	margin: 5px;
	border-collapse: left;
	border-spacing: 5px;
	background: transparent;
	width: 600px;
	height: 200px;
	position: absolute;
	top: 200px;
	left: 50%;
	margin-top: 0; /*set to a negative number 1/2 of your height*/
	margin-left: -305px; /*set to a negative number 1/2 of your width - 15px*/
}
#aboutSxn table {
	margin: 0;
	border-collapse: left;
	border-spacing: 5px;
	background: #fff;
	height: 475px;
	width: 650px;
	position: absolute;
	top: 100px;
	left: 50%;
	margin-top: 0; /*set to a negative number 1/2 of your height*/
	margin-left: -325px; /*set to a negative number 1/2 of your width - 15px*/
	text-align: center;
}
#aboutSxn table p {
	line-height: 30px;
	font-weight: lighter;
}
#aboutSxn table a, a:visited {
	color:#000000;
	font-weight:bold;
	text-decoration: none;
}
#aboutSxn table a:hover {
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}


#black {
	background: white;
	text-align: center;
}
#lower {
	background: transparent;
}